<?php
/**
 * Post Thumbnail 
 * @package travelor
 * @since 1.0.0
 */
?>

 <div class="thumbnail">
    <?php
    if (has_post_thumbnail() && get_post_type() == 'post') {
        travelor()->post_thumbnail('post-thumbnail');
    }
    ?>
</div>
